Version: perl-core/version 0.990.800:0

Depends On: dev-lang/perl:=[-build(-)]

USE Flags:

0.990.800
""
comments powered by Disqus